liblilv-dev_0.24.2~dfsg0-2_i386.deb


Advertisement

Description

liblilv-dev - library for simple use of LV2 plugins (development files)

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename liblilv-dev_0.24.2~dfsg0-2_i386.deb
Package name liblilv-dev
Package version 0.24.2~dfsg0
Package release 2
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://drobilla.net/software/lilv/
License -
Maintainer Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Download size 23.79 KB
Installed size 95.00 KB
Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
LV2 Plugins as simple as possible (without sacrificing capabilities).
Lilv is the successor to SLV2, rewritten to be significantly faster
and have minimal dependencies.
This package provides the development files.

Alternatives

Package Version Architecture Repository
liblilv-dev_0.24.2~dfsg0-2_amd64.deb 0.24.2~dfsg0 amd64 Debian Main
liblilv-dev - - -

Requires

Name Value
liblilv-0-0 = 0.24.2~dfsg0-2
libserd-dev >= 0.22.0~
libsord-dev >= 0.14.0~
libsratom-dev >= 0.4.0~
lv2-dev -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package liblilv-dev_0.24.2~dfsg0-2_i386.deb
Source Package lilv

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liblilv-dev deb package:
    # sudo apt-get install liblilv-dev

Files

Path
/usr/include/lilv-0/lilv/lilv.h
/usr/include/lilv-0/lilv/lilvmm.hpp
/usr/lib/i386-linux-gnu/liblilv-0.so
/usr/lib/i386-linux-gnu/pkgconfig/lilv-0.pc
/usr/share/doc/liblilv-dev/changelog.Debian.gz
/usr/share/doc/liblilv-dev/changelog.gz
/usr/share/doc/liblilv-dev/copyright

Changelog

2018-07-24 - Sebastian Ramacher <sramacher@debian.org>
lilv (0.24.2~dfsg0-2) unstable; urgency=medium
* Team upload.
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* d/control: Set Vcs-* to salsa.debian.org
[ Felipe Sateler ]
* Change maintainer address to debian-multimedia@lists.debian.org
[ Sebastian Ramacher ]
* debian/control: Bump Standards-Version.
* debian/:
- Bump debhelper compat to 11.
- Move library to multi-arch path (Closes: #904099).
- Also load plugins from non multi-arch paths.
2017-01-04 - Jaromír Mikeš <mira.mikes@seznam.cz>
lilv (0.24.2~dfsg0-1) unstable; urgency=medium
* New upstream version 0.24.2~dfsg0
* Set dh/compat 10.
* Sign tags.
* Avoid useless linking.
* Patches forwarded.
2016-09-22 - Jaromír Mikeš <mira.mikes@seznam.cz>
lilv (0.24.0~dfsg0-1) unstable; urgency=medium
* New upstream version 0.24.0~dfsg0
* Patch refreshed.
* Patch disabled.
* Tighten B-D lv2-dev.
* Bump Standards.
* Fix VCS fields.
* Update symbols file.
* Fix some hardening.
* Add B-D libsndfile1-dev.
* Update copyright file.
2015-10-15 - Jaromír Mikeš <mira.mikes@seznam.cz>
lilv (0.22.0~dfsg0-1) unstable; urgency=medium
* Imported Upstream version 0.22.0~dfsg0
* Refresh patches.
* Tighten deps.
* Bump Standards.
* Install upstream changelog.
* Make watch file more flexible.
* Build parallel.
* Update symbols file.
* Update copyright file.
* Install bash completion to new dir.
2014-08-19 - Jaromír Mikeš <mira.mikes@seznam.cz>
lilv (0.20.0~dfsg0-1) unstable; urgency=medium
[ Jaromír Mikeš ]
* New upstream release.
* Tuned get-orig-source.
* Removed old repack script.
* Remove --debug from configure to cppflags be passed.
[ Alessio Treglia ]
* Update symbols file.
2014-05-25 - Alessandro Ghedini <ghedo@debian.org>
lilv (0.18.0~dfsg0-2) unstable; urgency=medium
* Team upload
* Drop 9001-bindings.patch (merged upstream) (Closes: #747680)
2014-05-03 - Alessio Treglia <alessio@debian.org>
lilv (0.18.0~dfsg0-1) unstable; urgency=medium
[ Jaromír Mikeš ]
* New upstream release.
* Tuned watch file to work with repacking scripts.
* Added repacking scripts.
* Set compat 9.
* Bump Standards.
* Patches refreshed.
[ Alessio Treglia ]
* Don't build python bindings anymore until upstream has solved the
build failure.
* Drop build-dependency on swig.
* Refresh debian/copyright.
* Update symbols file.
2013-08-27 - Alessio Treglia <alessio@debian.org>
lilv (0.16.0~dfsg0-1) unstable; urgency=low
[ Alessio Treglia ]
* New upstream release.
* Needs sord >= 0.12.0.
* Needs sratom >= 0.4.0.
* Refresh {,Build}-Depends fields according to the most recent API changes.
* Refresh patches.
* Add patch to prevent build failure.
* Update symbols file.
* Bump Standards.
* Refresh copyright.
[ Jaromír Mikeš ]
* Added myself as uploader
2012-08-28 - Alessio Treglia <alessio@debian.org>
lilv (0.14.4~dfsg0-1) unstable; urgency=low
* New upstream release.
* Add mechanism to repack the upstream tarball.
* Refresh patches.
* Refresh debian/copyright.
2012-06-14 - Alessio Treglia <alessio@debian.org>
lilv (0.14.2~dfsg0-4) unstable; urgency=low
* Attempt to fix FTBFS on non-Linux architectures.
Thanks to Steven Chamberlain for the patch.
* Fix Vcs tags.

See Also

Package Description
liblimereg-dev_1.4.1-4+b1_i386.deb Library for lightweight image registration [development files]
liblimereg1_1.4.1-4+b1_i386.deb Library for lightweight image registration
liblimesuite-dev_18.06.0+dfsg-1+b1_i386.deb library to access LMS7 transceiver based hardware (development)
liblimesuite-doc_18.06.0+dfsg-1_all.deb liblimesuite development documentation
liblimesuite18.06-1_18.06.0+dfsg-1+b1_i386.deb library to access LMS7 transceiver based hardware
liblinbox-1.5.2-0_1.5.2-2_i386.deb Library for exact linear algebra - shared library
liblinbox-dev_1.5.2-2_i386.deb Library for exact linear algebra - development files
liblinbox-doc_1.5.2-2_all.deb LinBox Documentation
liblinboxsage-1.5.2-0_1.5.2-2_i386.deb SAGE interface of LinBox - shared library
liblinboxsage-dev_1.5.2-2_i386.deb SAGE interface of LinBox - development files
liblinear-dev_2.1.0+dfsg-4_i386.deb Development libraries and header files for LIBLINEAR
liblinear-tools_2.1.0+dfsg-4_i386.deb Standalone applications for LIBLINEAR
liblinear3_2.1.0+dfsg-4_i386.deb Library for Large Linear Classification
liblingua-en-fathom-perl_1.22-1_all.deb Perl module for measuring readability of English text
liblingua-en-findnumber-perl_1.32-1_all.deb module for locating (written) numbers in English text
Advertisement
Advertisement